.form_section_table td {
    padding-bottom: 1em;
    border-bottom: solid 0.5px #CCCCCC;
}
.store_info_column:last-of-type td {
    padding-bottom: 0em;
    border-bottom: none!important;
}
.non_border_bottom {
    border-bottom: none!important;
}

.first_td div {
    display: inline-block;
}



#card_image {
    display: block!important;
    margin: 0em auto 1em auto!important;
}
.image_buttons {
    display: block;
    text-align: center;
}
.image_buttons td {
    border: none!important;
}
.image_buttons button {
    width: 20vw;
    font-size: 1.8vw;
    padding: 0.5em 0;
}


.submit_button {
    padding: 1.5vw 3vw;
}

.cancel_button {
    margin-left: 3em;
    padding: 1em 2.5em;
}